witness_api.get_reserve_ratio
disabled removed
The witness_api namespace is not registered on public nodes.
Purpose
自 0.20.6 起已禁用,参见:#3029
返回当前的准备金率(reserve ratio)。
Parameters
PARAMETERS
json
{}⚠ 此 RPC 方法已不再由公共节点提供。
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "witness_api.get_reserve_ratio",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"id": 0,
"average_block_size": 0,
"current_reserve_ratio": 1,
"max_virtual_bandwidth": "0"
}